.page-form {
    position: relative;
    width: calc(100% - 30px);
    max-width: 730px;
    margin: 0 auto;
    padding: 24px 22px;
    background-color: #fff;
    border-radius: 10px;

    &__title {
        position: relative;
        width: 420px;
        height: 70px;
        margin: -35px auto 54px;
        padding: 22px 10px;
        border-radius: 67px;
        background-color: inherit;
        font-size: 40px;
        text-align: center;

        &:before,
        &:after {
            content: "";
            position: absolute;
            top: -9px;
            width: 98px;
            height: 61px;
            border-top: 1px solid #fff;
        }

        &:before {
            left: 15px;
            border-left: 1px solid #fff;
            border-top-left-radius: 30px;
        }

        &:after {
            right: 15px;
            border-right: 1px solid #fff;
            border-top-right-radius: 30px;
        }

        svg {
            position: absolute;
            left: 50%;
            bottom: calc(100% + 5px);
            width: 49px;
            transform: translateX(-50%);
        }
    }

    &__direction {
        position: relative;
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        width: 300px;
        height: 156px;
        margin: 0 auto 54px;
        padding-top: 16px;
        border-radius: 10px;
        color: #fff;
        font-size: 30px;
        line-height: 32px;

        p {
            position: relative;
            z-index: 1;
        }

        img {
            position: absolute;
            top: 0;
            left: 0;
            width: 100%;
            height: 100%;
            object-fit: cover;
            object-position: center;
            border-radius: inherit;
        }

        &:after {
            content: '';
            position: absolute;
            left: 0;
            bottom: 0;
            width: 100%;
            height: 73%;
            border-bottom-left-radius: inherit;
            border-bottom-right-radius: inherit;
            background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, #0B2034 100%);
        }

        @include lg {
            width: 100%;
            height: 231px;
            margin-top: 26px;
            font-size: 44px;
            line-height: 1;

            p:nth-child(1) {
                font-size: 60px;
                line-height: 58px;
            }
        }
    }

    &__footer {
        margin-top: 40px;
        font-size: 16px;
        line-height: 18px;
        text-align: center;
        text-transform: uppercase;

        @include lg {
            margin-top: 28px;
        }
    }

    &__btn-wrap {
        margin-top: 22px;

        .btn {
            width: 100%;
            height: 55px;
            font-size: 24px;
            line-height: 26px;

            @include tablet {

                &:not(:last-child) {
                    margin-bottom: 17px;
                }
            }
        }

        @include lg {
            display: flex;
            align-items: center;
            justify-content: space-between;
            margin-top: 9px;

            .btn {
                width: calc(50% - 5px);
            }
        }
    }

    @include lg {
        padding: 0 22px 51px;

        &__wrap {
            max-width: 445px;
            margin: 0 auto;
        }
    }
}
